# sites_database_get_all_by_user($session_id, $client_id);

Description:

Returns information about the databases of the system user.

Input Variables:

$session_id, $client_id

Parameters (in $params):

None.

Output:

Returns an array with the parameter values of the client's databases.

SQL Interaction:

"SELECT database_id, database_name, database_user, database_password FROM web_database WHERE sys_userid = $client_id "